Subject: New Reply Received - Re: Your refund is on its way
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 31 Oct 2022 18:55:09 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div class="ydpe9e1d7d6yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:16px">
<div></div>
        <div>Thank you for your service I will use this voucher again for shopping  I really appreciate your concern about this </div>
<div> Thanks again </div>
<div id="ydpe9e1d7d6yahoo_quoted_7810815264" class="ydpe9e1d7d6yahoo_quoted">
<div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                <div><br></div>
                <div><br></div>
                <div><div id="ydpe9e1d7d6yiv5729344163"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5070374</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 5070374<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Kalu,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>​</div>
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">The refund has been processed as voucher you can use it online form promo code section thorough payment process the voucher code id </div>
<div dir="ltr">
<span style="white-space: pre-wrap">    </span>95913577697273804247<br>
</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div dir="ltr"> <br><br>
</div>
</div>
</div>
<div style="margin-top:0px">Thank You,<div id="ydpe9e1d7d6yiv5729344163yqtfd26373" class="ydpe9e1d7d6yiv5729344163yqt6649976236">
<br><span style="color:rgb(0, 0, 0);font-family:-apple-system, BlinkMacSystemFont,">Splash </span>
</div>Support Team</div>
</div>
<div><br></div>
<br>

<div id="ydpe9e1d7d6yiv5729344163yqtfd27489" class="ydpe9e1d7d6yiv5729344163yqt6649976236">

</div>
</div></div></div></div>
            </div>
        </div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5070374